Bug 1128591 - [RFE] Allow clone hosts from CLI
Summary: [RFE] Allow clone hosts from CLI
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Hammer
Version: Unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
low vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Katello QA List
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-11 07:27 UTC by Sergio G.
Modified: 2017-04-17 18:15 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-17 18:15:46 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 7044 None None None 2016-04-22 16:50:27 UTC

Description Sergio G. 2014-08-11 07:27:40 UTC
Would it be great if Hammer could allow to clone hosts providing an existing host-id and new hostname, MAC address and IP address:

# hammer host clone --from-host-id ID --name NAME --ip IP --mac MAC

Comment 1 RHEL Product and Program Management 2014-08-11 07:54:04 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 3 Dominic Cleal 2014-08-12 11:56:01 UTC
Created redmine issue http://projects.theforeman.org/issues/7044 from this bug

Comment 4 Og Maciel 2017-04-17 18:15:46 UTC
This is an older bug which I do not envision being addressed in the near term. I am closing this out. If you believe doing so is an issue, please feel free to re-open and provide additional business information. Thank you.


Note You need to log in before you can comment on or make changes to this bug.